div#container
{
   width: 1189px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #FFFFFF;
   color: #000000;
}
#indexImage1
{
   border: 0px #000000 solid;
}
#Image2
{
   border: 0px #000000 solid;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   margin: 0px 4px 0px 0px;
   color: #FFFFFF;
   border: 1px #C0C0C0 solid;
   background-color: #A52A2A;
   background: -moz-linear-gradient(top,#A52A2A 0%,#FFFFFF 100%);
   background: -webkit-linear-gradient(top,#A52A2A 0%,#FFFFFF 100%);
   background: -o-linear-gradient(top,#A52A2A 0%,#FFFFFF 100%);
   background: -ms-linear-gradient(top,#A52A2A 0%,#FFFFFF 100%);
   background: linear-gradient(top,#A52A2A 0%,#FFFFFF 100%);
   font-family: Verdana;
   font-size: 19px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   width: 158px;
   height: 98px;
   vertical-align: middle;
   line-height: 98px;
   text-align: center;
}
#wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #A52A2A;
   background-color: #A9A9A9;
   background: -moz-linear-gradient(top,#A9A9A9 0%,#FFFFFF 100%);
   background: -webkit-linear-gradient(top,#A9A9A9 0%,#FFFFFF 100%);
   background: -o-linear-gradient(top,#A9A9A9 0%,#FFFFFF 100%);
   background: -ms-linear-gradient(top,#A9A9A9 0%,#FFFFFF 100%);
   background: linear-gradient(top,#A9A9A9 0%,#FFFFFF 100%);
   border: 1px #FFFFFF solid;
}
#wb_indexCssMenu1 a
{
   display: block;
   float: left;
   margin: 0px 4px 0px 0px;
   color: #FFFFFF;
   border: 1px #AFB8C7 solid;
   background-color: #1E90FF;
   background: -moz-linear-gradient(top,#1E90FF 0%,#FFFFFF 100%);
   background: -webkit-linear-gradient(top,#1E90FF 0%,#FFFFFF 100%);
   background: -o-linear-gradient(top,#1E90FF 0%,#FFFFFF 100%);
   background: -ms-linear-gradient(top,#1E90FF 0%,#FFFFFF 100%);
   background: linear-gradient(top,#1E90FF 0%,#FFFFFF 100%);
   font-family: Verdana;
   font-size: 19px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   width: 238px;
   height: 98px;
   vertical-align: middle;
   line-height: 98px;
   text-align: center;
}
#wb_indexCssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #6FA6DE;
   background: -moz-linear-gradient(top,#6FA6DE 0%,#FFFFFF 100%);
   background: -webkit-linear-gradient(top,#6FA6DE 0%,#FFFFFF 100%);
   background: -o-linear-gradient(top,#6FA6DE 0%,#FFFFFF 100%);
   background: -ms-linear-gradient(top,#6FA6DE 0%,#FFFFFF 100%);
   background: linear-gradient(top,#6FA6DE 0%,#FFFFFF 100%);
   border: 1px #AFB8C7 solid;
}
#wb_indexText3
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
   padding: 0;
}
#weddingsImage1
{
   border-width: 0;
}
#wb_weddingsText1
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
   padding: 0;
}
#wb_weddingsText2
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
   padding: 0;
}
#weddingsImage2
{
   border: 0px #000000 solid;
}
#wb_uid14
{
   font-size: 16px;
}
#weddingsSlideShow1
{
   position: absolute;
   left: 766px;
   top: 354px;
   width: 284px;
   height: 177px;
   overflow: hidden;
   z-index: 11;
}
#wb_Shape2
{
   position: absolute;
   left: -3px;
   top: 212px;
   width: 1098px;
   height: 140px;
   text-align: left;
   z-index: 3;
}
#wb_uid13
{
   text-align: left;
}
#Shape2
{
   border-width: 0;
   width: 1098px;
   height: 140px;
}
#wb_uid0
{
}
#weddingsImage2
{
   width: 183px;
   height: 171px;
}
#wb_weddingsShape1
{
   position: absolute;
   left: 753px;
   top: 338px;
   width: 316px;
   height: 209px;
   text-align: left;
   z-index: 10;
}
#Image2
{
   width: 873px;
   height: 226px;
}
#wb_uid7
{
   border-width: 0;
   left: 0px;
   top: 0px;
   width: 284px;
   height: 177px;
   display: none;
}
#wb_uid23
{
   text-align: left;
}
#wb_uid29
{
   text-align: left;
}
#wb_indexCssMenu1
{
   position: absolute;
   left: 16px;
   top: 232px;
   width: 244px;
   height: 98px;
   text-align: center;
   z-index: 7;
}
#wb_uid19
{
   text-align: left;
}
#wb_uid8
{
   border-width: 0;
   left: 0px;
   top: 0px;
   width: 284px;
   height: 177px;
   display: none;
}
#basicclock
{
   color: #FFFFFF;
   font-size: 12px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#wb_Image2
{
   position: absolute;
   left: 192px;
   top: 15px;
   width: 873px;
   height: 226px;
   text-align: left;
   z-index: 2;
}
#wb_indexText3
{
   position: absolute;
   left: 826px;
   top: 816px;
   width: 217px;
   height: 80px;
   text-align: left;
   z-index: 9;
   border: 0px #C0C0C0 solid;
   overflow-y: hidden;
   background-color: transparent;
}
#wb_uid24
{
   font-size: 16px;
}
#wb_uid18
{
   text-align: left;
}
#wb_uid28
{
   font-size: 16px;
}
#wb_weddingsImage1
{
   position: absolute;
   left: 867px;
   top: 736px;
   width: 157px;
   height: 97px;
   text-align: left;
   z-index: 12;
}
#wb_uid2
{
   text-align: left;
}
#weddingsShape1
{
   border-width: 0;
   width: 316px;
   height: 209px;
}
#wb_uid3
{
   font-size: 19px;
}
#weddingsImage1
{
   width: 157px;
   height: 97px;
}
#wb_uid25
{
   text-align: left;
}
#wb_uid4
{
   font-size: 48px;
}
#wb_uid10
{
   text-align: left;
}
#wb_uid26
{
   font-size: 16px;
}
#wb_JavaScript1
{
   position: absolute;
   left: 221px;
   top: 31px;
   width: 185px;
   height: 61px;
   text-align: left;
   z-index: 5;
}
#wb_uid20
{
   font-size: 16px;
}
#wb_uid9
{
   font-family: Arial;
   font-size: 13px;
   color: #000000;
}
#wb_Shape1
{
   position: absolute;
   left: 177px;
   top: 1px;
   width: 902px;
   height: 926px;
   text-align: left;
   z-index: 1;
}
#wb_weddingsText2
{
   position: absolute;
   left: 273px;
   top: 799px;
   width: 442px;
   height: 97px;
   text-align: left;
   z-index: 14;
   border: 0px #C0C0C0 solid;
   overflow-y: hidden;
   background-color: transparent;
}
#wb_uid15
{
   text-align: left;
}
#wb_uid5
{
   border-width: 0;
   left: 0px;
   top: 0px;
   width: 284px;
   height: 177px;
}
#wb_uid1
{
   font-family: Arial;
   font-size: 13px;
   color: #000000;
}
#wb_weddingsImage2
{
   position: absolute;
   left: 318px;
   top: 615px;
   width: 183px;
   height: 171px;
   text-align: left;
   z-index: 15;
}
#wb_uid11
{
   font-size: 16px;
}
#wb_uid27
{
   text-align: left;
}
#wb_uid22
{
   font-family: Arial;
   font-size: 13px;
   color: #000000;
}
#indexImage1
{
   width: 227px;
   height: 359px;
}
#wb_uid12
{
   text-align: left;
}
#wb_indexImage1
{
   position: absolute;
   left: 0px;
   top: 491px;
   width: 227px;
   height: 359px;
   text-align: left;
   z-index: 0;
}
#weddingsHtml1
{
   position: absolute;
   left: 746px;
   top: 0px;
   width: 310px;
   height: 47px;
   z-index: 16;
}
#wb_uid21
{
   text-align: left;
}
#wb_JavaScript2
{
   position: absolute;
   left: 220px;
   top: 59px;
   width: 101px;
   height: 59px;
   text-align: left;
   z-index: 6;
}
#wb_weddingsText1
{
   position: absolute;
   left: 261px;
   top: 388px;
   width: 433px;
   height: 227px;
   text-align: left;
   z-index: 13;
   border: 0px #C0C0C0 solid;
   overflow-y: hidden;
   background-color: transparent;
}
#wb_CssMenu1
{
   position: absolute;
   left: 260px;
   top: 232px;
   width: 820px;
   height: 99px;
   text-align: center;
   z-index: 4;
}
#wb_JavaScript4
{
   position: absolute;
   left: 212px;
   top: 194px;
   width: 153px;
   height: 23px;
   text-align: left;
   z-index: 8;
}
#wb_uid16
{
   text-align: left;
}
#wb_uid30
{
   font-size: 16px;
}
#wb_uid6
{
   border-width: 0;
   left: 0px;
   top: 0px;
   width: 284px;
   height: 177px;
   display: none;
}
#Shape1
{
   border-width: 0;
   width: 902px;
   height: 926px;
}
#wb_uid17
{
   font-size: 16px;
}
#basicdate
{
   color: #FFFFFF;
   font-size: 12px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
